a.schreeuw:link, a.schreeuw:visited,a.gil:link,a.gil:visited,a.gilrev:link,a.gilrev:visited,a.scream:link,a.scream:visited{font-family:fraunces,arial;background:#55A2AB;color:#FFF;line-height:1.3;min-height:100px;padding:25px 0;}
a.schreeuw:active, a.schreeuw:hover,a.gil:active, a.gil:hover,a.gilrev:active, a.gilrev:hover,a.scream:active,a.scream:hover{background:#13a86e;}
a.schreeuw:link .linerarrow,a.scream:link .linerarrowhite,.yell .linerarrowhite{display:block;margin:5px 0;padding:5px 0;border-top:1px dotted #FFF;font-size:18px;text-transform:none;letter-spacing:0;}
a.gil:link,a.gil:visited{font-size:max(2vw,36px);background:#55A2AB;color:#FFF;}
a.gil:active,a.gil:hover{background:#494537;color:#FFF;}
a.gil:link .linerarrow{display:block;margin:5px 0;padding:5px 0;border-top:1px dotted #FFF;font-size:max(1vw,24px);text-transform:none;letter-spacing:0;}
.topbox {background:#9EC8B9;} /*f99564*/
.midbox{background:#D4E2D4;}
.lastbox{background:##F6F6EF;}
.lastlastbox{background:#FFF4EA;}

@media all and (max-width:900px){
#inheader{height:80px;}
.exboxdark h2{font-size:2em;}
a.schreeuw:link, a.schreeuw:visited{margin-bottom:0px;min-height:50px;}
.fieldleft{margin:30px 0;}
.fieldleft h3,.fieldright h3{font-size:2em;letter-spacing:0;}
}